fields:
- datatype: xsd:string
  domain: crm:E21_Person
  id: alias_name_view
  label: Alias names
  queries:
  - select: "SELECT DISTINCT ?value WHERE {\n  $subject crm:P1_is_identified_by ?id\
      \ .\n  ?id crm:P2_has_type <http://content.mpiwg-berlin.mpg.de/ns/ismi/type/name/alias-name>\
      \ ;\n    rdfs:label ?value.\n}\nORDER BY lcase(?value)"
  - insert: 'INSERT {$subject ?predicate $value} where {} '
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
